Targeting for PHP 5.3 in Lucid LTS

Asked by Will Dowling on 2010-02-04

Is it expected that PHP 5.3 will make it into the repositories in time to be included in 10.4 LTS ?

I have referred to the documentation over at:
https://wiki.ubuntu.com/LucidReleaseSchedule

However I am unclear as to at what stage an updated PHP 5.3 might be introduced in an import/etc.

Additionally, I have referred to a similar question on Answers regarding Karmic:
https://answers.launchpad.net/ubuntu/+source/php5/+question/70902

It appears from the Suhosin changelog that it is now 5.3 compatible, however it does not look a patched source package has been submitted as of yet.

If it's not too late, are the package maintainers in need of any additional resources?

Apologies for the verbosity, I'm keen to see PHP 5.3 make it into Lucid as we will be migrating from Hardy LTS and we would like to see it available!

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu php5 Edit question
Assignee:
No assignee Edit question
Solved by:
Tom De Caluwé
Solved:
2010-10-28
Last query:
2010-10-28
Last reply:
2010-04-13
Best Tom De Caluwé (tom-de-caluwe) said : #1

You'll find the answer in the discussion about bug #522295 (https://bugs.launchpad.net/ubuntu/+bug/522295). It clearly states PHP 5.3 was included in Lucid around 1 month ago.

Tom

Will Dowling (will) said : #2

Thanks Tom De Caluwé, that solved my question.